@charset "utf-8";

#menu {
	background: #f8e3d4;
	padding: 100px 0 0 0;
}
#gel {
	background: #ffe5b8;
}
#manicure {
	background: #9ac6e7;
}
#pedicure {
	background: #b1efc1;
}
#custom {
	background: #cbc5fb;
}
#others {
	background: #ffe5ee;
	padding-bottom: 80px;
}
#menu .buttons {
	text-align: center;
}
#menu .buttons .button {
	font-size: 1.1rem;
	line-height: 2ex;
}
#menu .buttons .button span {
	font-size: 0.8rem;
}
#menu .title {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 50px;
}
#menu .title h3 {
	font-size: 1rem;
	letter-spacing: 3px;
}
#menu .content .img {
	height: 400px;
}
#gel .img {
	background: url("../images/Menu_img1.png") no-repeat center;
}
#manicure .img {
	background: url("../images/Menu_img2.png") no-repeat center;
}
#pedicure .img {
	background: url("../images/Menu_img3.png") no-repeat center;
}
#custom .img {
	background: url("../images/Menu_img4.png") no-repeat center;
}
#others .img {
	background: url("../images/Menu_img5.png") no-repeat center;
}
#menu .content section {
	background: #FFF;
	margin-top: -80px;
	padding: 50px 0 80px 0;
	text-align: center;
	min-width: 980px;
}
#menu .content h4 {
	font-size: 2rem;
	letter-spacing: 3px;
	line-height: 2ex;
}
#menu .content h4 span {
	font-size: 1rem;
}
#menu .content .flex-wrap {
	width: 900px;
	margin: 30px auto 50px auto;
	flex-wrap: wrap
}
#menu .content .align {
	width: 250px;
	margin: 20px 25px;
}
#menu .subtitle h5 {
	background: #FFF;
	color: #666;
	width: 150px;
	font-size: 1.3rem;
	letter-spacing: 2px;
	margin: -17px auto 0 auto;
}
#menu .subtitle hr {
	border: none;
	border-top: #CCC 1px solid;
}
#menu .option {
	background: #f8e3d4;
	width: 400px;
	margin: 20px 25px;
	padding: 20px 20px;
}
#menu .option h6 {
	font-size: 1rem;
	height: 100px;
	line-height: 3.3ex;
}
#menu .option h6 span {
	display: block;
	font-size: 1.6rem;
	padding-bottom: 5px;
}
#menu .note {
	background: #f0f0f2;
	text-align: left;
	width: 850px;
	padding: 30px 40px;
	margin: 50px auto 0 auto;
}
#menu .note h6 {
	font-size: 1.2rem;
}
#menu .note ul {
	margin: 10px 0 0 30px;
	list-style-type: none;
	font-size: 0.9rem;
}
#menu .note li:before {
    content: "※";
    display: inline-block;
	text-indent: -30px;;
}